/* suspended */

.suspended #body .site_wrap .section{
	padding: 0px;
}
.suspended #body .site_wrap .grid_3{
	padding: 36px 0 36px 36px;
}
.spacing { margin-top: 10px !important;}
.iconStop{
	float: left;
	width: 64px;
	height: 65px;
	background: url("/library/images/v3/general/icons/icon-stop.png") no-repeat;
	margin-right: 14px;
	position: relative;
	margin-left: -10px;
}
.suspended #body h1{
	padding-top: 10px;
	font-size: 37px;
	margin: 0px 0px 30px 0px;
	text-shadow: 0px 1px 1px #94C9DE;
}
.suspended #body h3{
	font-size: 20px;
}
.suspended #body p.vb{
	font-size: 17px;
	line-height: 22px;
}
.suspended #body label{
	float: left;
	margin-right: 15px;
	font-size: 22px;
	padding-top: 8px;
}

.suspended #body .search_domain{
	margin-top: 18px;
	float: left;
}
.suspended #body .search_domain form{
    background: url("/library/images/v3/general/search-for-domains.png") no-repeat;
    float: left;
    height: 38px;
    position: relative;
    width: 459px;
}
.suspended #body .search_domain .text {
    border: 0 none;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 20px;
    font-weight: normal;
    height: 28px;
    line-height: 34px;
    padding: 0px 4px;
    position: absolute;
    right: 118px;
    top: 0;
    width: 255px;
    padding-top: 7px;
}
.suspended #body .search_domain .button {
    border: 0 none;
    cursor: pointer;
    height: 36px;
    opacity: 0;
    filter:alpha(opacity=0);
    padding: 0;
    position: absolute;
    right: 1px;
    top: 0;
    width: 118px;
}
.suspended .line_separator{
	border-bottom: 1px solid #8599a3;
	margin: 0px 36px;
	display: block;
	line-height: 0px;
	height: 5px;
	overflow: hidden;
}
.suspended #body h4 {
    font-size: 24px;
    margin: 0 0 9px;
}
.suspended #body h4 a{
	text-decoration: none;
}
.suspended .btn-red{
	display: block;
	width: 144px;
	height: 30px;
	background: url("/library/images/v3/general/buttons/red-btn.png") no-repeat; 
}


/* ABOUT US */

.about #banner .content,
.awards #banner .content{
	height: 198px;
	background: url("/library/images/v3/about/about-landing-page.jpg") no-repeat center top;
	padding: 36px 0px 0px 0px;
}
.about #banner .content h1,
.awards #banner .content h1{
	margin: 0px;
	padding-left: 36px;
}
.about #banner .content .graphic,
.awards #banner .content .graphic{
	position: absolute;
	z-index: 10;
	top: 48px;
	right: 12px;
	width: 138px;
	height: 131px;
	background: url("/library/images/v3/about/icon-three.png") no-repeat center top;
}
.about .opacity, .careers .opacity,
.awards .opacity, .careers .opacity,
.testimonials .opacity,.case-studies .opacity {
	height: 60px;
	width: 100%;
	position: absolute;
	bottom: 0;
	background: #008ac4;
	opacity: 0.50;
	filter:alpha(opacity=50);
}
.new_nav{
	margin-left: -36px !important;
	background: #7CBFDB;
}
.nav_box{
	padding: 15px 0px;
	height: 30px;
	width: 100%;
	position: absolute;
	bottom: 0;
}
.nav_box ul{
	margin: 0px;
	padding: 0px;
	/*margin-left: 9px\9;*/
}
.nav_box li{
	float: left;
	list-style: none;
	margin-left: 20px;
	/*margin-left: 2px\9;*/
}
.nav_box li a{
	position: relative;
	text-decoration: none !important;
	float: left;
	padding: 5px 10px;
	line-height: 20px;
	font-size: 15px;
	font-family: vagrounded-bold,Helvetica,Arial;
	font-weight: normal !important;
	text-transform: uppercase;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url("/library/styles/PIE.htc");
}
.nav_box li a:hover, .nav_box li a.active{
	background: #008ac4;
}
.affiliate .nav_box{
	bottom: 18px;
}
.affiliate .opacity{
	bottom: 0px;
	height: 60px;
	background-color: #7dc5e4;
	opacity: 0;
}
.about #body h2{
	font-size: 32px;
}
.about #body h3{
	font-size: 24px;
}
.about .btn-36 {
	font-size: 19px;
	float: left !important;
}
.about img.floatleft{
	margin-right: 25px;
}

/* Careers Landing Page */

.careers #banner .content{
	height: 331px;
	padding: 0px;
	background: url("/library/images/v3/careers/banner-03.jpg") no-repeat left top;
}
.careers .content h1{
	font-size: 38px !important;
	padding: 25px 0 0 30px;
}
.careers #banner .slide{
	position:absolute;
	bottom:60px;
	left:38px;
	z-index: 6;
	visibility: hidden;
	width: 684px;
	height: 173px;
}
.careers #banner .slide-01{
	background: url("/library/images/v3/careers/slide-01.png") no-repeat left bottom;
}
.careers #banner .slide-02{
	background: url("/library/images/v3/careers/slide-02.png") no-repeat left bottom;
}
.careers #banner .slide-03{
	background: url("/library/images/v3/careers/slide-03.png") no-repeat left bottom;
}
.careers #banner .slide-04{
	background: url("/library/images/v3/careers/slide-04.png") no-repeat left bottom;
}
.careers #banner .slide-05{
	background: url("/library/images/v3/careers/slide-05.png") no-repeat left bottom;
}
.careers #banner .slide-06{
	background: url("/library/images/v3/careers/slide-06.png") no-repeat left bottom;
}
.careers #banner .slide-07{
	background: url("/library/images/v3/careers/slide-07.png") no-repeat right bottom;
}
.careers #banner .slide-08{
	background: url("/library/images/v3/careers/slide-08.png") no-repeat right bottom;
}
.careers #banner .slide-09{
	background: url("/library/images/v3/careers/slide-09.png") no-repeat right bottom;
}
.careers #banner .slide-10{
	width: 710px !important;
	background: url("/library/images/v3/careers/slide-10.png") no-repeat right bottom;
}
.careers #banner #slideTransition .active {
	visibility: visible;
}
	 
.careers #banner #slideTransition .last-active {
	visibility: hidden;
}
.careers .slide_tooltip{
	position: absolute;
	z-index: 102;
	left: 0;
	top: 54px;
	width: 390px;
	height: 85px;
	background: url("/library/images/v3/careers/tooltips-bg2.png") no-repeat left top;
	padding: 15px 75px 15px 15px;
}
.careers .slide_tooltip p{
	color: #666;
	font-size: 12px;
	line-height: 15px;
	margin: 0px !important;
}
.careers .slide_tooltip .btn-medium-green{
	position: absolute;
	bottom: 0;
	right: 0;
	behavior: none;
	padding-right: 30px;
}
.careers .slide_info{
	position: absolute;
	width: 398px;
	bottom: 10px;
	color: #666;
	font-size: 12px;
	line-height: 14px;
}
.careers h1{
	margin: 0px;
	position: relative;
	z-index: 100;
	padding: 14px 0 0 48px;
}
.careers h1 span{
	font-size: 24px;
	margin-left: 35px;
}
.careers #banner .graphic{
	width: 138px;
	height: 131px;
	position: absolute;
	background: url("/library/images/v3/careers/icon-three.png") no-repeat center top;
	top: 235px;
	right: 16px;
	z-index: 5;
}
.careers #body h2{
	font-size: 24px;
	margin: 0px 0px 18px 0px;
}
.careers #body h2 span{
	font-size: 15px;
}
.careers .icon-98{
	width: 98px;
	height: 98px;
	display: inline-block;
	float: left;
	margin-right: 20px;
}
.careers .wf{
	background: url("/library/images/v3/careers/webfusion-logo.png") no-repeat center top;
}
.careers .reg123{
	background: url("/library/images/v3/careers/123reg-logo.png") no-repeat center top;
}
.careers #banner .btn,
.careers #body .btn {
	border: none;
}
.careers .btn-27{
	font-size: 15px;
}
.careers .btn-medium-blue{
	margin-right: 10px;
}
.careers .btn-icon{
	padding-right: 50px;
}
.careers .interviews .column{
	height: 360px;
	min-height: 380px;
}
.careers .btn-fixed-width{
	position: absolute !important;
	bottom: 0;
	padding-right: 0px !important;
	width: 196px;
	text-align: left;
}
.careers .medium-icon-list .content{
	width: 585px;
	padding: 0px;
	line-height: 20px;
	margin-bottom: 6px;
}
.careers .box h4{
	color: #999;
	margin: 0 0 9px;
	font-size: 17px;
}
.careers #body  h3{
	font-size: 20px;
}
.careers .box-outer{
	width: 211px;
	height: 138px;
	position: relative;
	background: url("/library/images/v3/careers/box-outer.png") no-repeat center top;
}
.careers .box-outer .box-01{
	position: absolute;
	bottom: 0;
	left: 15px;
	height: 157px;
	width: 149px;
	background: url("/library/images/v3/careers/box-01.png") no-repeat center bottom;
}
.careers .box-outer .box-02{
	position: absolute;
	bottom: 0;
	left: 30px;
	height: 153px;
	width: 146px;
	background: url("/library/images/v3/careers/box-02.png") no-repeat center bottom;
}
.careers .box-outer .box-03{
	position: absolute;
	bottom: 0;
	left: 35px;
	height: 166px;
	width: 136px;
	background: url("/library/images/v3/careers/box-03.png") no-repeat center bottom;
}
.careers .box-outer .box-04{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 172px;
	width: 211px;
	background: url("/library/images/v3/careers/box-04.png") no-repeat center bottom;
}
.careers #body .interviews h3{
	margin: 18px 0px 15px 0px;
}
.careers #body blockquote{
	font-family: georgia;
	font-size: 19px;
	font-style: italic;
	margin: 0;
}
.careers .overlay_positioner,
.about .overlay_positioner{
	margin: 0px auto;
	position: relative;
	top: auto;
	width: 777px;
	z-index: 1005;
}
.careers .overlay_positioner .overlay{
	position: absolute;
	top: 50px;
	right: 36px;
	height: 460px !important;
	width: 665px !important;
	padding: 40px 15px 15px 25px !important;
	background: #fff !important;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url("/library/styles/PIE.htc");
}
.careers .overlay_content{
	overflow: auto;
	height: 430px;
	padding-right: 10px;
}
.careers .overlay_content span{
	font-size: 15px;
	font-family: vagrounded-bold,Helvetica,Arial;
	color: #da0050;
	margin-bottom: 5px;
}
.careers .overlay_content h3{
	font-size: 22px;
	line-height: 26px;
	margin: 0 0 5px;
}
.careers .overlay_content h5 {
	font-size: 15px;
	color: #000;
	margin: 0 0 15px;
}
.careers .medium-icon-list .btn-27{
	margin-top: 7px;
}
.careers #close_button{
	position: absolute;
	right: 51px;
	top: 60px;
	background: none;
	display: block;
	height: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: visible;
	padding-top: 0px;
	text-indent: -20px;
	width: auto;
	color: #df1453;
	cursor: pointer;
	z-index: 105;
}
.careers .overlay_jobs p,
.careers .overlay_jobs ul li{
	font-size: 14px;
	line-height: 20px;
	color: #666666;
}
.careers .overlay_jobs .overlay_content{
	height: 455px;
}
.careers #body .review_box {
	margin-bottom: 70px;
}
.careers #body .review_box blockquote {
	font-size: 13px;
	line-height: 18px;
        margin: 0 0 20px;
	font-family: arial, sans-serif;
}
.careers #body .review_box .graphic {
	font-size: 13px;
}
.careers .whatIsSection {
	background-color: #E3F2FA;
        border-radius: 8px 8px 8px 8px;
	float: left;
        padding: 20px 23px;
	margin-bottom: 20px;
}
.careers .whatIsSection .whatIsVideo {
	width: 50%;
	float: left;
}
.careers .whatIsSection .whatIsVideo a#jobsVideo {
	background: url("/library/images/v3/careers/whatIsVideo.jpg") no-repeat 0 0;
 	display: block;
	width: 300px;
	height: 197px;
}
.careers .careers_testimonials .overlay_positioner {
	margin: 10% auto;
	top: 10px;
	width: 640px;
	position: fixed !important;
}
 .careers .careers_testimonials .overlay_outer {
	float: none;
	width: 640px;
}
.careers .careers_testimonials #video_overlay {
	left: auto !important;
        width: 640px !important;
	padding: 0px !important;
}
.careers .careers_testimonials #video_overlay #close_overlay {
	margin-left: 610px;
        right: auto;
}
.careers .overlay_content_wrap.careers_testimonials .overlay_positioner .overlay {
	background: none !important;
	top: auto !important;
	right: auto !important;
	margin: 0 auto !important;
}
.careers .whatIsSection .whatIsLike {
	width: 50%;
	float: right;
	padding-top: 5px;
}
.careers .whatIsSection .whatIsLike h3 {
	font-size: 26px !important;
	line-height: 28px !important;
}
.about .overlay_positioner .overlay_map{
	margin: 0px auto;
	margin-top: 50px;
	height: 350px !important;
	width: 425px !important;
	background: #fff !important;
	padding: 20px !important;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url("/library/styles/PIE.htc");
}
.about .overlay_content {
    height: 400px;
    overflow: auto;
    padding-right: 10px;
}
.about #close_button{
	position: absolute;
	right: 166px;
	top: 5px;
	background: none;
	display: block;
	height: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: visible;
	padding-top: 0px;
	text-indent: -20px;
	width: auto;
	color: #df1453;
	cursor: pointer;
}

/* voucher codes landing */

.voucher_box {
	width: 294px;
	height: 193px;
	display: block;
	padding: 40px 17px 0px 28px;
	background: url("/library/images/v3/general/voucher_box_bg.jpg") no-repeat left top;
	margin-bottom: 17px;
}
.voucher_box h3 {
	font-size: 21px !important;
}
.voucher_box span {
	display: block;
	font-weight: bold;
	margin-bottom: 10px;
	color: #676767;
}
.voucher_box span.code {
	color:#DF1453;
	font-weight:bold;
	display:inline;
	font-size:14px;
	margin:0px;
}
.voucher_box .terms {
	color: #676767 !important;
	display: block;
	margin-bottom: 18px;
}
.voucher_box .btn-36 {
    font-size: 20px;
    height: 30px;
    line-height: 30px;
}
.voucher_box .btn-36 .icon {
    top: 7px;
}
.voucher_box form {
    background: url("/library/images/v3/general/domains_serach_form.png") no-repeat scroll left top transparent;
    float: left;
    height: 31px;
    position: relative;
    width: 294px;
}
.voucher_box form input {
    border: medium none;
    color: #000;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 14px;
    font-weight: normal;
    height: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 7px;
    top: 4px;
    width: 205px;
}
.voucher_box form input.button {
    border: medium none;
    cursor: pointer;
    height: 31px;
    opacity: 0;
	filter:alpha(opacity=0);
    padding: 0;
    position: absolute;
	left: auto;
    right: 0;
    top: 0;
    width: 75px;
}

.testimonials #banner {
	height: 234px;
}
.testimonials #banner .content {
	height: 234px;
	background: url("/library/images/v3/testimonials/testimonials-landing-page.jpg") no-repeat center top;
}
.testimonials #banner h1{
	margin: 0 0 0 32px;
	font-size: 40px;
	padding-top: 15px;
}
.testimonials .opacity {
	opacity: 1;
    filter: none;
	background: #7fc4e1;
}
.testimonials #body h3{
	font-size: 24px;
	margin-bottom: 36px !important;
}
.testimonials blockquote, .case-studies blockquote {
	font-style: italic;
	margin: 0 0 10px 0;
	font-size: 13px;
	line-height: 18px;
	color: #666;
	clear: both;
}
.testimonials blockquote{
       border-left: none !important;
       padding: 0px !important;
}
.testimonials .grid_2 .last{
       border-left: 2px dotted #BCDFF1;
       padding-left: 26px;
       padding-bottom: 32px;
}
.testimonials .grid_2 .column{
       margin-right: 16px;
}
.testimonials .testimonial, .case-studies .testimonial {
	margin-bottom: 54px;
}
.testimonials .signature, .case-studies .signature {
	margin-top: 0px;
}
.testimonials .signature a, .case-studies .signature a{
	font-weight: bold;
}
.testimonials .testimThumb, .case-studies .testimThumb {
	margin-right: 15px;
	margin-bottom: 10px;
	display: block;
}
.testimonials .testimonial h4, .case-studies .testimonial h4 {
	font-size: 17px !important;
	margin: 0 0 5px;
}
.testimonials .testimonial_list{
	display: none;
}
/* Testimonials page Video  */

.testimonials_01{
	background-color: #d9eff8;
	width: 686px;
	height: 217px;
	border-radius: 10px;
	padding: 20px 0 0 20px;
	margin-bottom: 30px;
}
.testimonials_01 h4{
	color: #2597D5;
	line-height: 25px !important;
	padding-left: 327px; 
	width: 338px;
	margin-top: 5px !important;
	margin-bottom: 10px !important;
	font-size: 24px;
}
.testimonials_01 p{
	padding-left: 327px;
	width: 331px;
}
.testimonials .testimonials_1{
       width: 300px;
       height: 196px;
       margin-bottom: 40px;
       background:url("/library/images/v3/testimonials/Thumb_1.jpg") no-repeat;
       position: relative;
       float: left;
}
.testimonials #testimonialsVideo_1,
.testimonials #testimonialsVideo_2,
.testimonials #testimonialsVideo_3{
       position: absolute;
       top:0px;
       left: 0px;
       display: block;
       width: 300px;
       height: 196px;
}
.testimonials .testimonials_2{
       width: 300px;
       height: 196px;
       margin-bottom: 40px;
       background:url("/library/images/v3/testimonials/Thumb_2.jpg") no-repeat;
       position: relative;
       float: left;
       margin-right: 100px;
}
.testimonials .testimonials_3{
       width: 300px;
       height: 196px;
       margin-bottom: 40px;
       background:url("/library/images/v3/testimonials/Thumb_3.jpg") no-repeat;
       position: relative;
       float: left;
}
.testimonials .section.grid_2 h4{
	margin: 0 0 36px 0;
}
.testimonials  .test_expand{
	position: relative;
	padding: 0px !important;
}
.testimonials .section .test_button{
	display: inline-block;
	height: 20px;
	line-height: 14px;
	position: absolute;
	bottom: -27px;
	left: 264px;
	border-radius: 0px 0px 10px 10px;
	outline: none;
	font-size: 14px;
}
.testimonials .test_video{
	padding: 65px 0 36px 0 !important;
}









/*  Reviews */

.reviews #banner .content{
	height: 327px;
	padding: 0px 36px;
	background: url("/library/images/v3/reviews/reviews-landing-page.png") no-repeat left top;
}
.reviews #banner h2 {
	margin: 0 0 15px;
	font-size: 40px;
	padding-top: 25px;
	text-shadow: 0px 4px 4px rgba(26, 46, 104, 0.65);
}
.reviews #banner h3 {
	margin: 0;
	color: #fff;
	font-size: 19px;
	text-shadow: 0px 2px 4px rgba(26, 46, 104, 0.65);
}
.reviews #body h1 {
	font-size: 26px;
	margin: 0 0 9px;
}
.reviews #body h2,
.reviews #body h3 {
	font-size: 20px;
	padding-top: 18px;
}
.reviews .blue_small_bullets {
	margin-bottom: 27px;
}
.reviews .blue_small_bullets li {
	font-size:15px;
	margin-bottom: 14px;
}
.review_box {
	position: relative;
	background: #fff;
	padding: 9px 23px;
	border: 1px solid #e3e3e3;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow:inset 0 0 10px #e3e3e3;
}
.review_box .graphic {
	padding-right: 40px;
	height: 20px;
	padding-top: 18px;
	position: absolute;
	bottom: -30px;
	right: 30px;
	background: url("/library/images/v3/reviews/reviews_graphic.png") no-repeat right top;
	color: #DC1952;
	font-size: 14px;
}
.review_box h4 {
	font-size: 15px;
	margin: 0 0 9px;
	padding-top: 9px;
}
.review_box a {
	text-decoration: none !important;
}
.review_box blockquote {
	margin-left: 0px;
	margin-right: 0px;
	color: #666666;
    font-size: 13px;
    line-height: 18px;
}
.reviews .review_stars {
	padding-left: 20px;
	padding-top: 10px;
	margin-bottom: 30px;
}
.reviews .review_stars img {
	margin: 0 1px 0 0;
	padding: 0px;
	float: left;
}
.reviews .review_stars .date {
	font-size: 11px;
	line-height: 20px;
	padding-left: 5px;
	color: #777;
}
.reviews .comment{
	margin-bottom: 20px;
}
.reviews #body a.ott_blue{
	text-decoration: none !important;
}
.reviews #body p.mb_40{
	margin-bottom: 40px;
}
.reviews #body .tweet{
	background-color: #F5F5F5;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	padding: 20px;
	margin-bottom: 30px;
}
.reviews #body .tweet .icon{
	float: left;
	width: 48px;
	height: 48px;
	margin-top: 3px;
}
.reviews #body .tweet.tno_1 .icon{
	background: url('/library/images/v3/reviews/tweet_icons/icon_1.png') no-repeat;
}
.reviews #body .tweet.tno_2 .icon{
	background: url('/library/images/v3/reviews/tweet_icons/icon_2.png') no-repeat;
}
.reviews #body .tweet.tno_3 .icon{
	background: url('/library/images/v3/reviews/tweet_icons/icon_3.png') no-repeat;
}
.reviews #body .tweet.tno_4 .icon{
	background: url('/library/images/v3/reviews/tweet_icons/icon_4.png') no-repeat;
}
.reviews #body .tweet .tweet_text{
	padding-left: 64px;
}
.reviews #body .tweet .tweet_text p{
	color: #999999;
	margin-bottom: 5px;
}
.reviews #body .tweet .tweet_text p a{
	text-decoration: none;
	color: #333333;
	font-family: vagrounded-bold,Helvetica,Arial;
}
.reviews #body .tweet .tweet_text .tweet_content{
	color: #333333;
	font-size: 16px;
	line-height: 22px;
}
.reviews #body .tweet .tweet_text .tweet_colored{
	color: #0091D6;
}
/* Raspberry Pi landing page */

.raspberry-pi #banner .content {
	height: 400px;
	padding: 0 36px;
	background: url("/library/images/v3/raspberry-pi/header-landing-page.jpg") no-repeat left top;
}
.raspberry-pi #banner .content h3 {
	color: #fff;
	margin: 0 0 18px;
	font-size: 33px;
	padding-top: 27px;
	text-shadow: 0 2px 4px rgba(31, 88, 122, 0.65);
}
.raspberry-pi #banner .content h3 span {
	font-size: 32px;
}
.raspberry-pi #banner .tickList {
    color: #FFFFFF;
    font-family: vagrounded-light,Helvetica,Arial;
    margin: 0 0 32px;
    padding: 0;
}
.raspberry-pi #banner .tickList li {
    background: url("/library/images/v3/raspberry-pi/check-white.png") no-repeat left 2px;
    font-size: 15px;
    line-height: 18px;
    list-style: none outside none;
    margin-bottom: 4px;
    padding-left: 25px;
	text-shadow: 0 2px 4px rgba(31, 88, 122, 0.65);
}
.raspberry-pi #banner .content .small {
	color: #fff;
	font-size: 8px;
}
.raspberry-pi #banner .local_navigation {
	position: absolute;
	height: 24px;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 18px 0 18px 16px;
	width: 761px;
	background: #004f6f;
}
.raspberry-pi #banner .local_navigation li a {
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 14px;
    font-weight: normal !important;
    line-height: 24px;
    margin-right: 3px;
    padding: 4px 10px;
    text-transform: uppercase;
}
.raspberry-pi .tab {
	display: none;
}
.raspberry-pi .visible {
	display: block;
}
.raspberry-pi #body h1,
.raspberry-pi #body h2, 
.raspberry-pi #body h3 {
	margin: 0px;
	font-size: 32px !important;
	line-height: 36px !important;
}
.raspberry-pi #body .enter_here {
	font-size: 17px !important;
}

/* Resource centre landing page */

.resource-centre #banner .content {
	height: 235px;
	padding: 0 36px;
	background: transparent url("/library/images/v3/resource-centre/new_header_landing_page.jpg") no-repeat 0 0;
	
}
.resource-centre #banner .content h3 {
	color: #fff;
	margin: 0 0 12px;
	font-size: 30px;
	line-height: 36px;
	padding-top: 36px;
}
.resource-centre #banner .content h4 {
	font-size: 24px;
	line-height: 26px;
	color: #fff;
	margin: 0 0 18px;
}
.resource-centre #banner .content p {
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	margin: 0 0 27px;
}
.resource-centre #banner .white_bullets {
    color: #FFFFFF;
    font-family: vagrounded-light,Helvetica,Arial;
    margin: 0;
    padding: 0 0 0 13px;
}
.resource-centre #banner .white_bullets li {
    font-size: 17px;
    line-height: 19px;
    margin-bottom: 8px;
}
.resource-centre #banner .content h3 {
	font-size: 52px;
}
.resource-centre #banner .local_navigation {
	position: absolute;
	height: 24px;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 18px 0 18px 16px;
	width: 761px;
	background: #85C7E4;
}
.resource-centre #banner .local_navigation li a {
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 17px;
    font-weight: normal !important;
    line-height: 24px;
    margin-right: 3px;
    padding: 4px 10px;
    text-transform: uppercase;
}
.resource-centre #body h1 {
	margin: 0 0 10px;
	font-size: 32px !important;
	line-height: 36px !important;
}
.resource-centre #body .box.blue_box {
	padding: 15px 15px 5px 100px;
	margin: 0px;
}
.resource-centre #body .box.blue_box h4 {
	font-size: 17px;
	margin: 0 0 9px;
}
.resource-centre #body .box.blue_box h4 span{
	font-size: 17px;
	color: #0098CE !important;
	font-family: vagrounded-light,Helvetica,Arial !important;
	margin-left: -6px !important;
	text-transform: none !important;
}
.resource-centre #body .box.blue_box p {
	color: #666666;
	font-size: 13px;
	margin: -14px 0 9px 6px;
}
.resource-centre #body .box.blue_box.guide {
	background-image: url("/library/images/v3/resource-centre/business-guide.png");
	background-repeat: no-repeat;
	background-position: 6px 24px;
}
.resource-centre #body .box.blue_box.infographic {
	background-image: url("/library/images/v3/resource-centre/business-infographic.png");
	background-repeat: no-repeat;
	background-position: 6px 24px;
}
.resource-centre #body .box.blue_box.email {
	background-image: url("/library/images/v3/resource-centre/email-importance.png");
	background-repeat: no-repeat;
	background-position: 6px 24px;
}
.resource-centre #body .box.blue_box.sme_infographic {
	background-image: url("/library/images/v3/resource-centre/sme_infographic.png");
	background-repeat: no-repeat;
	background-position: 6px 24px;
}
.resource-centre #body .box.blue_box.reviews_infographic {
	background-image: url("/library/images/v3/resource-centre/online-reviews.png");
	background-repeat: no-repeat;
	background-position: 6px 24px;
}
.resource-centre a.button {
    float: right;
    outline: medium none;
    padding: 0 !important;
    position: relative;
    text-decoration: none !important;
}
.resource-centre a.btn-28 span {
	color: #fff;
	font-family: vagrounded-bold,Helvetica,Arial !important;
	float: left;
}
.resource-centre a.btn-28 .button_content {
    font-size: 15px;
    height: 22px;
    padding: 3px 6px 0 12px;
    border: none !important;
    background:transparent url("/library/images/v3/resource-centre/buttonGreenBg.png") no-repeat 0 0;
    font-family: arial,sans-serif;
    margin-right: 6px;
    margin-top: 5px;
    text-transform: none;
    white-space: nowrap;
    text-transform: uppercase;
    width: 160px;
}
.resource-centre a.btn-28 .button_tail {
    height: 28px;
}
.resource-centre a.button .button_tail {
    background-position: right top;
    position: absolute;
    right: 0;
    top: 0;
    width: 6px;
}
h4.ott_blue.down_heading {
	text-transform: capitalize;
}


.case-studies #banner h1 {
    font-size: 40px;
    margin: -22px 0 0 31px;
}
.case-studies #banner .content {
    background: url("/library/images/v3/case-studies/header.jpg") no-repeat scroll center top transparent;
    height: 198px;
    padding: 36px 0 0;
}
.case-studies #body h3 {
    font-size: 24px;
    margin: 0 0 16px !important;
}
.case-studies #body h3 a {
	text-decoration: none;
}
.case-studies blockquote{
	border-left: none !important;
}
.case-studies .grid_2 .column{
	margin-right: 15px;
}
.case-studies .grid_2 .last{
	border-left: 2px dotted #BCDFF1;
	padding-left: 20px;
}
/* Google Preferred Partner */
.google_preferred_partner #banner .content {
	height: 363px;
	padding: 24px 30px 0 30px;
	background: url("/library/images/v3/google-preferred-partner/header.jpg") no-repeat center top;
}
.google_preferred_partner #banner h1 {
	font-size: 32px;
	line-height: 36px;
	text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.51);
	margin: 0 0 9px;
}
.google_preferred_partner #banner h2{
	font-size: 28px;
	line-height: 30px;
	margin: 0 0 9px;
	text-shadow: none;
}
.google_preferred_partner #banner h3 {
	font-size: 20px;
	line-height: 26px;
	margin: 0 0 10px;
	color: #fff;
}
.google_preferred_partner #banner .tickList {
	margin: 0 0 36px;
	padding: 0px;
	color: #fff;
}
.google_preferred_partner #banner .tickList li {
	font-size: 17px;
	line-height: 22px;
	list-style: none;
	padding-left: 25px;
	margin-bottom: 8px;
	background: url("/library/images/v3/google-preferred-partner/check-green.png") no-repeat left 5px;
}
.google_preferred_partner #banner p {
	font-size: 17px;
	color: #fff;
}
.google_preferred_partner #banner .sales_number {
	font-size: 30px;
	position: relative;
}
.phone_bg {
	position: absolute;
	bottom: -2px;
	right: -126px;
	width: 119px;
	height: 22px;
	background: url("/library/images/v3/google-preferred-partner/phone-bg.png") no-repeat left bottom;
}
.google_preferred_partner #banner .graphic {
	position: absolute;
	bottom: -22px;
	right: 24px;
	width: 213px;
	height: 313px;
	background: url("/library/images/v3/google-preferred-partner/header-graphic.png") no-repeat left top;
	
}
.google_preferred_partner #body h2,
.google_preferred_partner #body h3 {
	font-size: 22px;
	line-height: 26px;
	margin: 0 0 14px;
}
.google_preferred_partner #body .section.no_bg {
	background: none;
	padding-top: 0px;
}
.google_preferred_partner .box.green_gradient_box {
	padding: 15px 15px 5px
}
.google_preferred_partner .box.green_gradient_box h5 {
	padding: 0px;
	font-size: 17px;
	text-transform: none;
	margin-bottom: 14px;
}
.google_preferred_partner ul.green_bullets {
	margin: 0px;
}
.google_preferred_partner .bullets_123 {
	list-style-type: none;
	margin: 0 0 30px 30px; 
}
.google_preferred_partner .bullets_123 li {
	line-height: 40px;
	margin-bottom: 20px;
	color: #3f3f3f;
	font-size: 19px;
}
.google_preferred_partner .quote {
	width: 261px;
	float: left;
	height: 95px; 
	padding: 20px 20px 0px 0px;
}
.google_preferred_partner .google_places {
	background-color: #EAF4F8 !important;
	border-radius: 10px;
	margin: 30px 37px 40px;
	padding: 70px 35px 10px !important;
	position: relative;
}
.google_preferred_partner .google_places h3 {
	font-size: 26px !important;
}
.google_preferred_partner .google_places p {
	width: 640px !important;
}
.google_preferred_partner .google_places p.services_top {
	font-size: 22px !important;
	line-height: 28px !important; 
}
.google_preferred_partner .google_places p.services {
	font-size: 20px !important;
	line-height: 28px !important; 
}
.google_preferred_partner .google_places span.not-all {
	background: url("/library/images/v3/google-preferred-partner/notall.png") no-repeat 0 0;
	width: 225px;
	height: 140px;
	position: absolute;
	top: -72px;
	left: 15px;
}
.google_preferred_partner .google_places span.maps {
	background: url("/library/images/v3/google-preferred-partner/google-maps.png") no-repeat 0 0;
	width: 370px;
	height: 261px;
	position: absolute;
	right: -30px;
	top: 10px;
}
.bullets_123 li span.one,
.bullets_123 li span.two,
.bullets_123 li span.three {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 10px;
	background-image: url("/library/images/v3/google-preferred-partner/bullets_123.png");
	background-repeat: no-repeat;
}
.bullets_123 li span.one {
	background-position: 0 0;
}
.bullets_123 li span.two {
	background-position: 0 -58px;
}
.bullets_123 li span.three {
	background-position: 0 -117px;
}
.call_back {
	padding-top: 18px;
	width: 705px;
	float: left;
	clear: both;
	margin-bottom: 40px;
}
.call_back p {
	float: left;
	clear: left;
	width: 100%;
	margin: 0 0 6px;
}
.call_back label {
	float: left;
	line-height: 34px;
	font-size: 17px;
	text-align: left;
	width: 200px;
}
.call_back .input {
	float: left;
	height: 26px;
	line-height: 26px;
	width: 491px;
	-webkit-box-shadow: inset 0px -2px 5px 0px rgba(214, 214, 222, 0.75);
	box-shadow: inset 0px -2px 5px 0px rgba(214, 214, 222, 0.75);
	border: 1px solid #d6d6de;
}
.call_back .btn_try_now {
	float: right;
	width: 135px;
	height: 32px;
	border: none;
	cursor: pointer;
	background: url("/library/images/v3/google-preferred-partner/btn-try-now.png") no-repeat left top;
	margin: 16px 3px 5px 0;
}
.google_preferred_partner .google_partners_pod {
	margin-bottom: 40px;
}
.google_preferred_partner .interested {
	padding-left: 180px;
}
.resource-centre #body .box.blue_box {
	margin-bottom: 30px;
	height: 139px;
}
.guide_sp{ margin-top: -15px !important;}
.infographic_sp{ margin-top: 15px !important;}
.email_sp, .sme_infographic_sp{ margin-top: -4px !important; }
.reviews_infographic_sp{ margin-top: 0px !important; }
 .column.double a.pink-btn {
	background: #e1054e !important;
	font-size: 17px;
	margin-top: 5px;
	border: none !important;
	border-radius: 5px !important;
 }
 .column.double a.pink-btn .icon.icon_right_white {
	background: url("//img1.123-reg.co.uk/v3/general/icons/arrows.png") repeat-x scroll 0 -64px transparent;
	display: inline-block;
	height: 16px;
	width: 16px;
 }
 .email_address {
	margin: 17px 0 20px;
 }
 
/* Google + competition landing page */
.google_plus_competition #banner .content {
	height: 323px;
	padding: 0 36px;
	background:transparent url("/library/images/v3/google-plus-competition/google-plus-landing-page.png") no-repeat 0 0;
	margin-top: -10px;
}
.google_plus_competition #banner .left_column{ 
	height: auto;
	width: 256px;
}
.google_plus_competition #banner .left_column h1{
	margin: 0;
	padding-top: 28px !important;
}
.google_plus_competition #banner .left_column p{
	font-size: 14px;
	color: #fff;
	font-family: vagrounded-light,Helvetica,Arial;
	font-size: 21px;
	margin-top: 15px !important;
}
.google_plus_competition #banner .left_column a{
	text-decoration: none;
	font-family: vagrounded-light,Helvetica,Arial;
	font-size: 17px;
	text-transform: uppercase;
	background: url("/library/images/v3/google-plus-competition/blueBg.png") no-repeat left top;
	width: 248px !important;
	height: 26px !important;
	display: block;
	padding: 4px 0 0 10px;
	margin-top: 35px;
}
.google_plus_competition .column.sidebar{
	background:#fff url("/library/images/v3/google-plus-competition/google_competition_sidebarBg.jpg") no-repeat center bottom;
	width: 253px;
	height: 735px;
	float: left;
	margin:0;
}
.google_plus_competition .column.sidebar h3{
	background: url("/library/images/v3/google-plus-competition/how-to.png") no-repeat 0 0;
	width: 216px;
	height: 58px;
	margin: 20px 0 0 43px !important;
}
.google_plus_competition .column.double h2{
	font-size: 24px !important;
	margin: 0;
}
.google_plus_competition .grid_3 .double{
	width: 455px !important;
	margin: 0;
}
.google_plus_competition .column.double ul{
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	background: url("/library/images/v3/google-plus-competition/win-prize.png") no-repeat scroll 200px -4px transparent;
}
.google_plus_competition .column.double li{
	margin-left: 8px;
	padding-left: 20px;
	padding-bottom: 3px;
	background: url("/library/images/v3/google-plus-competition/gray-arrow.png") no-repeat 0 0;
	color: #666666;
	font-size: 16px !important;
	font-family: vagrounded-bold,Helvetica,Arial; 
}
.google_plus_competition .column.double p{
	margin: 20px 0;
}
.google_plus_competition .column.double h2+p{
	margin-top: 5px !important;
}
.google_plus_competition .promotion{
	width: 414px;
	height: auto;
	color: #666666;
	font-family: vagrounded-bold,Helvetica,Arial; 
}
.google_plus_competition .promotion p{
	margin: 0 0 5px 18px !important;
	padding: 0 !important;
	font-size: 16px !important;
}
.google_plus_competition .promotion  a.google{
	background: url("/library/images/v3/google-plus-competition/google-link.png") no-repeat 0 0;
	display: block;
	width: 23px;
	height: 23px;
	margin: -22px 0 0 62px;
}
.google_plus_competition a.terms{
	color: #666666 !important;	
}
/*  End Google + competition landing page */

/* WHITE VAN CAMPAIGN */

.white-van-campaign-page #banner .content {
	height: 380px;
	padding: 18px 30px 0 30px;
	background: url("/library/images/v3/promos/white-van-campaign/header-white-van-campaign.jpg") no-repeat left top;
}
.white-van-campaign-page #banner .content h2 {
	margin: 0px;
	font-size: 48px;
	line-height: 58px;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
.white-van-campaign-page #banner .content h3 {
	color: #fff;
	margin: 0px;
	font-size: 28px;
	line-height: 34px;
}
.white-van-campaign-page #banner .content h3 .co-uk-promo {
    position: relative;
    margin-top: -22px;
}
.white-van-campaign-page #banner .content .buttons {
    position: absolute;
    top: 223px;
    left: 30px;
}
.white-van-campaign-page #banner .content .buttons .btn-36 {
	font-size: 17px;
	border: none;
	color: #fff !important;
	width: 135px;
	box-shadow: none;
}
.white-van-campaign-page #banner .content .buttons .btn-video {
	margin-bottom: 11px;
}

.white-van-campaign-page #banner .content .pause {
    bottom: 0;
	left: 0;
    height: 75px;
    position: absolute;
    width: 747px;
	 padding: 0 15px; 
}

.white-van-campaign-page #banner .content .pause .search_domain {
    float: left;
    padding-top: 18px;
}

.white-van-campaign-page #banner .content .pause .search_domain form {
    background: url("//img1.123-reg.co.uk/v3/general/search.png") no-repeat 0 -203px;
    float: left;
    height: 40px;
    position: relative;
    width: 374px;
}
.white-van-campaign-page #banner .content .pause .search_domain .text {
    border: 0 none;
    color: #999999;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 18px;
    font-weight: normal;
    height: 34px;
    line-height: 40px;
    padding: 3px 4px 0;
    position: absolute;
    right: 54px;
    top: 0;
    width: 238px;
}
.white-van-campaign-page #banner .content .pause .search_domain .button {
    border: 0 none;
    cursor: pointer;
    height: 40px;
    opacity: 0;
	filter:alpha(opacity=0);
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 54px;
	background: none;
}
.white-van-campaign-page .column.last {
	width: 240px;
}
.white-van-campaign-page #body h1 {
	font-size: 30px;
	line-height: 34px;
	margin: 0 0 18px;
}
.white-van-campaign-page .watch-video h3 {
	padding-top: 44px;
	font-size: 21px !important;
	margin: 0 0 9px !important;
}
.white-van-campaign-page .watch-video {
	margin-bottom: 30px;
}
.white-van-campaign-page .graphic-01 {
	position: relative;
	top: -15px;
	width: 709px;
	height: 347px;
	background: url("/library/images/v3/promos/white-van-campaign/graphic-01.jpg") no-repeat  left top;
	margin-bottom: 10px;
}
.white-van-campaign-page .graphic-02 {
	position: relative;
	top: -115px;
	left: -100px;
	width: 325px;
	height: 324px;
	background: url("/library/images/v3/promos/white-van-campaign/graphic-02.png") no-repeat  left top;
}
.white-van-campaign-page #body h3.get-co-uk {
	font-size: 20px;
	padding-top: 18px;
	margin-bottom: 36px !important;
}
.white-van-campaign-page .btn.find-more {
	font-size: 17px;
	border: none;
	margin-bottom: 5px;
	box-shadow: none;
}
.white-van-campaign-page #close_overlay {
	margin-left: 610px;
	cursor: pointer;
}
.white-van-campaign-page .vcode {
    font-size: 17px !important;
    padding: 7px;
}
.white-van-campaign-page .vcode-business,
.white-van-campaign-page .vcode-personal {
	font-size: 15px !important;
	padding-top: 5px !important;
}
.white-van-campaign-page .vcode-business {
	margin-bottom: 20px !important;
}
.white-van-campaign-page .vcode-business .vcode {
    background: url("/library/images/v3/promos/white-van-campaign/code-01.png") no-repeat center;
}
.white-van-campaign-page .vcode-personal .vcode {
    background: url("/library/images/v3/promos/white-van-campaign/code-02.png") no-repeat center;
}

/* END OF WHITE VAN CAMPAIGN */

/* BUSINESS STARTUP */
.business_startup #banner .content {
	height: 396px;
	background: url("/library/images/v3/promos/business-startup/business-show-header.jpg") no-repeat left top;
}
.business_startup #body .section h2 {
	font-size: 33px;
	line-height: 35px;
	margin: 0 0 18px;
	padding: 0px;
	position: relative;
}
.business_startup #body .section h3 {
	font-size: 22px;
	margin: 0 0 9px;
	padding: 14px 0 0 0;
}
.business_startup #body .section h4 {
	font-size: 17px;
	margin: 0 0 3px;
	padding: 9px 0 0 0;
}
.business_startup #body .section p {
	margin: 0 0 9px;
	color: #333 !important;
}
.business_startup #body .section h5 {
	font-size: 15px !important;
	color: #333;
	margin: 0 0 3px;
}
.business_startup #body .section .graphic {
	float: left;
	position: relative;
	margin: 35px 20px 50px -20px;
}
.business_startup #body .section .map {
	float: right;
	margin-bottom: 36px;
	margin-top: 9px;
}
.business_startup #body .section p.buttons {
	padding-top: 18px;
	margin-bottom: 24px;
}
.business_startup #body .section p.buttons .btn-30 {
	font-size: 15px;
}
.business_startup #body .section .great-show-offers {
	position: absolute;
	top: -17px;
	padding: 0px !important;
	right: -44px;
	width: 198px;
	height: 51px;
	background: url("/library/images/v3/promos/business-startup/great-show-offers.png") no-repeat left top;
}
/* END OF BUSINESS STARTUP */


/* 123 AppSuite pre-launch landing page */

.appsuite #banner .site_wrap .content {
	height: 363px;
	padding: 24px 30px 0 30px;
	background: url("/library/images/v3/appsuite/header.jpg") no-repeat left top;
}
.appsuite #banner .site_wrap .content h1 {
	margin: 0px;
	font-size: 59px;
	line-height: 72px;
	text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.30);
}
.appsuite #banner .site_wrap .content h2 {
	font-size: 22px;
	text-shadow: none;
	margin: 9px 0px;
}
.appsuite #banner .site_wrap .content h3 {
	font-size: 17px;
	line-height: 21px;
	text-shadow: none;
	color: #fff;
}
.appsuite #banner .site_wrap .content .tickList {
	margin: 0px;
	padding: 0px;
}
.appsuite #banner .site_wrap .content .tickList li {
    background: url("/library/images/v3/general/check-white.png") no-repeat left center;
	color: #fff;
    font-size: 17px;
    line-height: 20px;
    list-style: none outside none;
    margin-bottom: 5px;
    padding-left: 20px;
	text-shadow: 0 2px 4px rgba(0, 89, 132, 0.65);
}
.appsuite #banner .site_wrap .content .ribbon {
	position: absolute;
	top: 20px;
	right: 22px;
	width: 102px;
	height: 102px;
	background: url("/library/images/v3/appsuite/ribbon-coming-soon.png") no-repeat left top;
}
.appsuite #body h2 {
	margin: 0 0 4px;
	font-size: 35px;
}
.appsuite #body h3 {
	font-size: 23px;
	padding-top: 18px;
}
.appsuite #body span.strong {
	font-weight: bold;
	font-size: 16px;
	color: #333;
}
.appsuite #body .green_bullets {
	padding-top: 18px;
	margin-bottom: 18px;
}
.appsuite #body .green_bullets li {
	margin-bottom: 18px;
}
.appsuite .appsuite_graphic {
	width: 209px;
	height: 230px;
	background: url("/library/images/v3/appsuite/appsuite.jpg") no-repeat left top;
	margin-right: -18px;
    margin-top: 25px;
    position: relative;
}
.appsuite #body .no_grid .column {
	position: relative;
	padding-bottom: 36px;
}
/* end of 123 AppSuite pre-launch landing page */


/* BUSINESS STARTUP */
.business_start_up #banner .content {
	height: 396px;
	background: url("/library/images/v3/promos/business-startup/business-startup-banner.jpg") no-repeat left top;
}
.business_start_up #banner .content .ribbon {
	position: absolute;
	right: -112px;
	top: 2px;
	width: 180px;
	height: 79px;
	background: url("/library/images/v3/promos/business-startup/business-startup-ribbon.png") no-repeat left top;
}
.business_start_up #body .section h2 {
	font-size: 33px;
	line-height: 35px;
	margin: 0 0 18px;
	padding: 0px;
}
.business_start_up #body .section h3 {
	font-size: 22px;
	margin: 0 0 9px;
	padding: 14px 0 0 0;
}
.business_start_up #body .section h4 {
	font-size: 17px;
	margin: 0 0 3px;
	padding: 9px 0 0 0;
	color: #333 !important;
}
.business_start_up #body .section p {
	margin: 0 0 9px;
	color: #333 !important;
}
.business_start_up #body .section .graphic-01 {
	position: relative;
	margin: -5px -20px 50px 20px;
}
.business_start_up #body .section .graphic-02 {
	position: relative;
	margin: 5px 20px 50px -20px;
}
.business_start_up #body .section .map {
	float: right;
	margin-bottom: 36px;
	margin-top: 9px;
}
.business_start_up #body .section p.buttons {
	padding-top: 18px;
	margin-bottom: 24px;
}
.business_start_up #body .section p.buttons .btn-30 {
	font-size: 15px;
}
.business_start_up #body .section.last {
	background: none;
	padding-top: 0px;
	padding-bottom: 0px;
}
.business_start_up .box.green_gradient {
	padding: 10px 15px 5px;
	background: #84c700; /* Old browsers */
	background: -moz-linear-gradient(top,  #84c700 0%, #609100 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#84c700), color-stop(100%,#609100)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #84c700 0%,#609100 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #84c700 0%,#609100 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #84c700 0%,#609100 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #84c700 0%,#609100 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84c700', endColorstr='#609100',GradientType=0 ); /* IE6-9 */
}
.business_start_up .box.green_gradient h3 {
	color: #fff !important;
	padding: 0px !important;
	font-size: 19px !important;
	margin: 0 0 6px !important;
}
.business_start_up .box.green_gradient .graphic {
	position: absolute;
	right: 20px;
	top: -10px;
	width: 79px;
	height: 89px;
	background: url("/library/images/v3/promos/business-startup/stand-number.png") no-repeat left top;
}
/* END OF BUSINESS STARTUP */


/* Disclaimer landing page */

.box-disclaimer {
	position: relative;
	margin-left: -10px;
	margin-top: 12px;
	padding-top: 32px;
	padding-bottom: 100px;
	width: 468px;
	background: #fffefb; /* Old browsers */
	background: -moz-linear-gradient(top,  #fffefb 0%, #fffcf0 15%, #fffefa 69%, #f7f3e4 84%, #f7f3e4 97%, #f7f3e4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffefb), color-stop(15%,#fffcf0), color-stop(69%,#fffefa), color-stop(84%,#f7f3e4), color-stop(97%,#f7f3e4), color-stop(100%,#f7f3e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fffefb 0%,#fffcf0 15%,#fffefa 69%,#f7f3e4 84%,#f7f3e4 97%,#f7f3e4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fffefb 0%,#fffcf0 15%,#fffefa 69%,#f7f3e4 84%,#f7f3e4 97%,#f7f3e4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fffefb 0%,#fffcf0 15%,#fffefa 69%,#f7f3e4 84%,#f7f3e4 97%,#f7f3e4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fffefb 0%,#fffcf0 15%,#fffefa 69%,#f7f3e4 84%,#f7f3e4 97%,#f7f3e4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefb', endColorstr='#f7f3e4',GradientType=0 ); /* IE6-9 */
}
.box-disclaimer .top {
	width: 483px;
	height: 32px;
	background: url("/library/images/v3/disclaimer/top.png") no-repeat left top;
	position: absolute;
	left: -15px;
	top: -12px;
}
.box-disclaimer .bottom {
	width: 483px;
	height: 122px;
	background: url("/library/images/v3/disclaimer/bottom.png") no-repeat left top;
	position: absolute;
	left: -15px;
	bottom: -22px;
}
.box-disclaimer .middle {
	padding: 0 28px 0 40px;
}
.box-disclaimer .middle p {
	margin-bottom: 18px !important;
	line-height: 20px !important;
}
.box-disclaimer h2 {
	font-size: 42px !important;
	margin: 0 0 20px;
}

/* end of Disclaimer landing page */

.affiliate #banner .content {
    background: #fff;
    height: 247px;
	padding: 20px 22px 0  22px;
}
.affiliate .opacity {
	opacity: 0.75;
	filter: alpha(opacity=75);
}
.affiliate .nav_box {
	bottom: 0;
	left: 0;
}
.affiliate .cj-affiliate-logo {
	position: absolute;
	right: 22px;
	top: 65px;
	width: 306px;
	height: 79px;
	background: url("/library/images/v2/cpanel/affiliates/cj-affiliate-logo.png") no-repeat left top;
}
.affiliate #banner .content h1 {
	font-size: 34px;
	line-height: 36px;
	color: #0093cf;
	text-shadow: none;
	margin: 0 0 9px;
}
.affiliate #banner .content h2 {
	font-size: 22px;
	line-height: 24px;
	color: #0093cf;
	text-shadow: none;
	width: 450px;
	margin: 0 0 18px;
}
.affiliate #banner .content h2 span {
	color: #40b789;
	font-size: 22px;
	line-height: 24px;
}
.affiliate #banner .content h3 {
	font-size: 17px;
	line-height: 24px;
	color: #0093cf;
	margin: 0px;
}
.affiliate #body h2 {
	margin: 0 0 9px;
}
.affiliate #body .column.double p {
	padding-right: 25px;
}
.affiliate #body h3 {
	font-size: 20px;
	line-height: 20px;
	margin: 18px 0 9px 0 !important;
}
.affiliate .simpleblue  li {
	color: #3796d7;
	padding-top: 0px !important;
}
.affiliate .simpleblue li span {
	color: #666666;
}
.affiliate .simpleblue.c_rates li span  {
	font-weight: bold;	
}
.affiliate .simpleblue  li span span {
	color: #e01c59;
}
.affiliate .affiliate_box_01 {
	margin-bottom: 40px;
}
.affiliate .icon_email {
    background: url("/library/images/v2/cpanel/affiliates/banner_icon_email.png") no-repeat 0 0;
    float: left;
    height: 60px;
    padding-left: 15px;
    width: 53px;
	margin: -10px 0 0 -10px;
	position: relative;
}
.affiliate .icon_money {
    background: url("/library/images/v2/cpanel/affiliates/banner_icon_money.png") no-repeat 0 0;
    display: block;
    height: 139px;
    position: absolute;
    width: 224px;
}
.affiliate .affiliate_box_02 p {
	padding-left: 20px;
}